Subject: Last Call Regarding Transmission Number Registration Procedures

From: IESG Secretary <[email-masked]>
Date: Mon, 13 Nov 2006 18:38:13 -0500

The IESG has received a request from the IANA to consider the following
implementation of registration procedures for transmission numbers.
 
Background:
The IANA assigns transmission numbers (OIDs under the Transmission Group,
as defined in Section 3.12 of RFC 1213) with the following
prefix: 
iso.org.dod.internet.mgmt.mib-2.transmission (1.3.6.1.2.1.10)
 
Until now, there are no known documented registration procedures for this
registry.  The registry was created before IANA Considerations sections
were required in documents.

Previous registrations were completed via RFCs.  
 
Action:
In consultation with the IESG, there is a proposal to establish the
registration procedures as Specification Required.
 
Rationale:
This change in the procedure accommodates the reality that today many
standard MIB modules are developped out of the IETF and will allow other
Standards Development Organizations to require a transmission number from
IANA and present a specification of their own as a reference.
 
The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-11-27.
 
The registry can be found at the following under
"Prefix: iso.org.dod.internet.mgmt.mib-2.transmission
(1.3.6.1.2.1.10)"
http://www.iana.org/assignments/smi-numbers

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce